### Class

# Foundry GitDiff

#### Description

    final class Foundry.GitDiff : Foundry.VcsDiff
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsDiff
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsDiff (2)

###### foundry_vcs_diff_list_deltas

No description available.

###### foundry_vcs_diff_load_stats

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitDiffClass {
      FoundryVcsDiffClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsDiffClass`

  No description available.